
PAMP - Bug #367

الاستعلام عن تحويلات البنوك - خدمات ملف جهه

04/09/2017 09:24 AM - Khaled Musa

Status: Closed Start date: 04/09/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: الاستعلام عن تحويلات البنوك - خدمات

ملف جهه

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. When " تفريغ الحقول " is pressed,

the validations disappears and the

process should not be held on the

validation

2. When " طباعة معلومات " is pressed,

the information should be shown as a pdf

format to give the user the capabilities to

print of download

3. There should not be ADF faces error

when " تفريغ الحقول " is pressed

4. There is an ADF faces error when " رقم

is pressed "التحميل

5. Only data should appear when pressing

any record 

Test Case ID:  

Description

In the process الاستعلام عن تحويلات البنوك in خدمات ملف جهه the following issues occur:

1. When " تفريغ الحقول " is pressed, the validations stays

2. When " طباعة معلومات " is pressed, the information are shown in a separate tap, but there are no capabilities to print

3. There is an ADF faces error when " تفريغ الحقول " is pressed

4. There is an ADF faces error when " رقم التحميل" is pressed after using search method "year" " month" and "Day"

5. Only the " 170323030267" record gives an " ORA-01427: single-row subquery returns more than one row" error

History

#1 - 04/10/2017 11:39 AM - Salah Saad

- Status changed from Open to Fixed

#2 - 04/10/2017 03:54 PM - Khaled Musa

I still see the same problem.

#3 - 04/10/2017 03:59 PM - Khaled Musa

- Status changed from Fixed to Feedback

#4 - 04/11/2017 02:48 PM - Salah Saad

- Status changed from Feedback to Fixed

#5 - 04/25/2019 11:24 AM - Salah Saad

- Status changed from Fixed to Closed
